/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Marcellus&display=swap');
@font-face {
  font-family: "Creattion Demo";
  src: url(/wp-content/themes/salient-child/fonts/Creattion-Demo.otf);
}
.ocm-effect-wrap-inner {
    --scroll-bar-w: 0px;
}
body * {
    font-family: Montserrat;
}
/* Header */
div#header-outer {
    background: #272727;
}
div#header-outer span.menu-title-text {
    color: #FFF;
    text-align: center;
    font-family: "DM Sans";
    font-size: 19.859px;
    font-style: normal;
    font-weight: 400;
    line-height: 23.363px;
    text-transform: capitalize;
}
body #header-outer[data-lhe=animated_underline] #top nav>ul>li:not([class*=button_])>a .menu-title-text:after {
    display: none;
}
div#header-outer span.menu-title-text:hover{
    color: #00AB00;
}
div#header-outer .current-menu-item span.menu-title-text{
    color: #00AB00;
}
div#header-outer li#menu-item-49 {
    text-align: left;
}
div#header-outer li#menu-item-49 span#number {
    font-size: 28px;
}
div#header-outer li#menu-item-49::before{
    content: "";
    background-image: url(/wp-content/uploads/2024/10/phone-1.png);
    width: 45px;
    height: 45px;
    position: absolute;
    left: -25px;
    z-index: 1;
    background-repeat: no-repeat;
    cursor: pointer;
    background-size: contain;
}
body.material #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart {
    color: #fff;
}
/* Section01 */
div#home-sec1{
    background: #F6F4F1;
    padding: 177px 0px 177px 173px;
}
div#home-sec1 .heading-image {
    display: flex;
    align-items: flex-start;
    padding-top: 10px;
}
div#home-sec1 .heading-image h4 {
    color: #212529;
    font-family: Montserrat;
    font-size: 17.692px;
    font-style: normal;
    font-weight: 500;
    line-height: 17.692px; /* 100% */
    letter-spacing: 6.918px;
    text-transform: uppercase;
}
div#home-sec1 .heading-image img {
    width: 19.462px;
    height: 19.462px;
}
div#home-sec1 h1 {
    color: #232323;
    font-family: Marcellus;
    font-size: 45px;
    font-style: normal;
    font-weight: 400;
    line-height: 68.044px;
    padding-bottom: 15px;
}
div#home-sec1 .home-main-image {
    margin-bottom: -140px !important;
}

/* Section02 */
div#home-sec2{
    padding: 192px 197px 40px 197px !important;
}
div#home-sec2 .heading-image {
    display: flex;
    align-items: flex-start;
    padding-top: 10px;
}
div#home-sec2 h4 {
   color: #212529;
    font-family: Montserrat;
    font-size: 17.692px;
    font-style: normal;
    font-weight: 500;
    line-height: 17.692px; /* 100% */
    letter-spacing: 6.918px;
    text-transform: uppercase;
}
div#home-sec2 h2 {
    color: #232323;
    font-family: Marcellus;
    font-size: 62.476px;
    font-style: normal;
    font-weight: 400;
    line-height: 63.896px;
}
div#home-sec2 p {
    color: #232323;
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 27px;
}
div#home-sec2 ul {
    display: flex;
    margin: 0;
    align-items: center;
}
div#home-sec2 ul li {
    list-style: none;
    color: #525252;
    font-family: "Creattion Demo";
    font-size: 62.476px;
    font-style: normal;
    font-weight: 400;
    line-height: 63.896px;
    padding-right:20px;
}
/* Section03 */
div#home-sec3 #play-button {
    width: 87.986px;
    height: 86.755px;
    display: table;
    margin: 0 auto;
}
div#home-sec3 .nectar-milestone.animated-in {
    border-radius: 6.956px 6.956px 0px 0px !important;
    background: rgba(255, 255, 255, 0.20) !important;
    backdrop-filter: blur(4.637329578399658px) !important;
}
div#home-sec3 .nectar-milestone .number {
    color: #FFF !important;
    font-family: "DM Sans" !important;
    font-size: 35px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 31.163px !important;
}
div#home-sec3 .nectar-milestone .subject {
    color: #FFF !important;
    text-align: center !important;
    font-family: "DM Sans" !important;
    font-size: 12px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 13.912px !important;
    border-top: 1px solid #fff;
    padding: 10px 0;
}
div#home-sec3 span.symbol {
    font-size: 35px !important;
}
div#home-sec3 .nectar-milestone:nth-child(1) .number::before{
    content: "";
    background-image: url(/wp-content/uploads/2024/10/newwwwwicon.png);
    wid;
    width: 30px;
    height: 35px;
    position: absolute;
    z-index: 1;
    top: 25px;
    left: -40px;
    background-repeat: no-repeat;
}
div#home-sec3-inner .vc_col-sm-3:nth-child(3) .number.default:before{
    content: "";
    background-image: url(/wp-content/uploads/2024/10/newwwwwwwwwwwwwww.png);
    width: 30px;
    height: 35px;
    position: absolute;
    z-index: 1;
    top: 25px;
    left: -45px;
    background-repeat: no-repeat;
}
div#home-sec3-inner .vc_col-sm-3:nth-child(2){
    position: absolute !important;
    bottom: -190px !important;
    left:50px;
}
div#home-sec3-inner .vc_col-sm-3:nth-child(3){
    position: absolute !important;
    bottom: -190px !important;
    left:300px;
}
/* Section04 */
div#home-sec4 {
    padding: 113px 241px 125px 241px !important;
}
div#home-sec4 h3 {
    color: #122620;
    font-family: Marcellus;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.49px;
}
div#home-sec4 span {
    color: #01AA01;
    font-family: Marcellus;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.49px;
}
div#home-sec4 p {
    color: #212529;
    font-family: Montserrat;
    font-size: 15.577px;
    font-style: normal;
    font-weight: 400;
    line-height: 33.138px; /* 212.727% */
    width: 88%;
}
/* Section05 */
div#home-sec5 {
    padding: 94px 311px 95px 281px !important;
}
div#home-sec5 div#leftleft {
    padding-left: 20px;
}
div#home-sec5 .heading-image {
    display: flex;
    align-items: flex-start;
    padding-top: 10px;
}
div#home-sec5 .heading-image img {
    width: 19.462px;
    height: 19.462px;
    margin-top: -3px;
}
div#home-sec5 h4 {
    color: #FFF;
    font-family: Montserrat;
    font-size: 13.071px;
    font-style: normal;
    font-weight: 500;
    line-height: 13.071px;
    letter-spacing: 5.111px;
    text-transform: uppercase;
}
div#home-sec5 h2 {
    color: #FFF;
    font-family: Marcellus;
    font-size: 44.443px;
    font-style: normal;
    font-weight: 400;
    line-height: 54.116px;
}
div#home-sec5 p {
    color: #FFF;
    font-family: Montserrat;
    font-size: 18.3px;
    font-style: normal;
    font-weight: 400;
    line-height: 34.77px; /* 190% */
    width: 90%;
    padding: 20px 0px;
}
div#home-sec5 h3 {
    color: #01AA01;
    font-family: Marcellus;
    font-size: 40.522px;
    font-style: normal;
    font-weight: 400;
    line-height: 40.522px;
    padding: 23px 0px;
}
div#home-sec5 .nectar-milestone .number {
    color: #01AA01;
    font-family: Marcellus;
    font-size: 40.522px;
    font-style: normal;
    font-weight: 400;
    line-height: 40.522px;
    text-align: left;
}
div#home-sec5 .nectar-milestone .subject {
    color: #FFF;
    font-family: Montserrat;
    font-size: 16.379px;
    font-style: normal;
    font-weight: 400;
    line-height: 30.587px;
    text-align: left;
    width: 94%;
}
div#home-sec5 p a {
    background-image: url(/wp-content/uploads/2024/10/buttonimage.png);
    position: relative;
    display: inline-block;
    font-size: clamp(1rem, 1.8vw, 1.25rem);
    text-decoration: none;
    z-index: 1;
    color: #FFF;
    font-family: Montserrat;
    font-size: 13.071px;
    font-style: normal;
    font-weight: 500;
    line-height: 13.071px;
    text-transform: uppercase;
    padding: 18px 38px 18px 64px !important;
    margin-top: 40px;
    cursor: pointer;
    background-repeat: no-repeat;
}
div#home-sec5 p a::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 60px;
    background-color: white;
    top: 50%;
    left: -20px;
    transform: translateY(-50%);
}
div#home-sec5 p a:hover {
    color: #2caa01;
    background-color: #fff;
}
div#home-sec5 p a:hover::after {
    background-color: #2caa01; 
}

/* Section06 */
div#home-sec6{
/*  padding: 94px 195px 0px 195px !important; */
    padding-top: 94px !important;
    padding-right: 195px !important;
    padding-left: 195px !important;
}
div#home-sec6 .heading-image {
    display: flex;
    align-items: flex-start;
    padding-top: 10px;
    justify-content: center;
}
div#home-sec6 .heading-image img {
    width: 19.462px;
    height: 19.462px;
    margin-top: -3px;
}
div#home-sec6 h4 {
    color: #212529;
    font-family: Montserrat;
    font-size: 17.692px;
    font-style: normal;
    font-weight: 500;
    line-height: 17.692px;
    letter-spacing: 6.918px;
    text-transform: uppercase;
}
div#home-sec6 h2 {
    color: #232323;
    text-align: center;
    font-family: Marcellus;
    font-size: 62.476px;
    font-style: normal;
    font-weight: 400;
    line-height: 63.896px;
}
div#home-sec6 .vc_col-sm-3 {
    background: #fff;
    padding: 30px 26px 50px 29px;
    border: 0.944px solid #8A8A8A;
    width: 23%;
    margin: 28px 10px 70px 10px;
}
div#home-sec6 .vc_col-sm-3:hover {
    background: #00AB00;
    transition: all .3s ease;
}
div#home-sec6 .vc_col-sm-3:hover * {
    color: #fff;
    transition: all .3s ease;
}
div#home-sec6 h3 {
    color: #3D3D3D;
    font-family: "DM Sans";
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 27.187px;
    text-transform: capitalize;
    padding-top: 30px;
}
div#home-sec6 p {
    color: #434343;
    padding-top: 10px;
    font-family: "DM Sans";
    font-size: 16.462px;
    font-style: normal;
    font-weight: 400;
    line-height: 24.693px; /* 150% */
}
div#home-sec6 h5 {
    color: #232323;
    font-family: Marcellus;
    font-size: 62.476px;
    font-style: normal;
    font-weight: 400;
    line-height: 63.896px; /* 102.273% */
    text-transform: capitalize;
}
div#home-sec6 p a {
    background-image: url(/wp-content/uploads/2024/10/buttonimagedark.png);
    position: relative;
    display: inline-block;
    font-size: clamp(1rem, 1.8vw, 1.25rem);
    text-decoration: none;
    z-index: 1;
    color: #232323;
    font-family: Montserrat;
    font-size: 13.071px;
    font-style: normal;
    font-weight: 500;
    line-height: 13.071px;
    text-transform: uppercase;
    padding: 18px 50px 18px 64px !important;
    margin-top: 40px;
    cursor: pointer;
    background-repeat: no-repeat;
}
div#home-sec6 p a::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 60px;
    background-color: #232323;
    top: 50%;
    left: -20px;
    transform: translateY(-50%);
}
div#home-sec6 p a:hover {
    color: #2caa01;
    background-color: #232323;
}
div#home-sec6 p a:hover::after {
    background-color: #2caa01; 
}

/* Section07 */
div#home-sec7 {
    padding: 50px 119px !important;
/*  margin-top: -380px; */
}
div#home-sec7 .heading-image {
    display: flex;
    align-items: flex-start;
    padding-top: 10px;
}
div#home-sec7 .heading-image img {
    width: 19.462px;
    height: 19.462px;
    margin-top: -3px;
}
div#home-sec7 h4 {
    color: #FFF;
    font-family: Montserrat;
    font-size: 13.917px;
    font-style: normal;
    font-weight: 500;
    line-height: 13.917px;
    letter-spacing: 5.442px;
    text-transform: uppercase;
}
div#home-sec7 #left-padding {
    padding-left: 110px;
    padding-right: 50px;
}
div#home-sec7 h2 {
    color: #FFF;
    font-family: Marcellus;
    font-size: 47.319px;
    font-style: normal;
    font-weight: 400;
    line-height: 57.618px;
    text-transform: capitalize;
}
div#home-sec7 p {
    color: #FFF;
    font-family: Montserrat;
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px;
}
div#home-sec7 .toggles {
    padding-left: 110px !important;
    padding-right: 110px !important;
}
h3.toggle-title a {
    color: #FFF !important;
    font-family: Montserrat;
    font-size: 16.701px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 23.381px !important;
}
div#home-sec7 div[data-style="minimal"] .toggle{
    border-bottom: 1.392px solid rgba(255, 255, 255, 0.20) !important;
}
div#home-sec7 p a {
    background-image: url(/wp-content/uploads/2024/10/buttonimage.png);
    position: relative;
    display: inline-block;
    font-size: clamp(1rem, 1.8vw, 1.25rem);
    text-decoration: none;
    z-index: 1;
    color: #FFF;
    font-family: Montserrat;
    font-size: 13.071px;
    font-style: normal;
    font-weight: 500;
    line-height: 13.071px;
    text-transform: uppercase;
    padding: 18px 28px 18px 64px !important;
    margin-top: 40px;
    cursor: pointer;
    background-repeat: no-repeat;
}
div#home-sec7 p a::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 60px;
    background-color: white;
    top: 50%;
    left: -20px;
    transform: translateY(-50%);
}
div#home-sec7 p a:hover {
    color: #2caa01;
    background-color: #fff;
}
div#home-sec7 p a:hover::after {
    background-color: #2caa01; 
}

/* Section08 */
div#home-sec8 {
    padding: 62px 130px !important;
}
div#home-sec8 .heading-image {
    display: flex;
    align-items: flex-start;
    padding-top: 10px;
    justify-content: center;
}
div#home-sec8 .heading-image img {
    width: 19.462px;
    height: 19.462px;
    margin-top: -3px;
}
div#home-sec8 h4 {
    color: #212529;
    text-align: center;
    font-family: Montserrat;
    font-size: 17.692px;
    font-style: normal;
    font-weight: 500;
    line-height: 17.692px;
    letter-spacing: 6.918px;
    text-transform: uppercase;
}
div#home-sec8 h2 {
    color: #232323;
    text-align: center;
    font-family: Marcellus;
    font-size: 62.476px;
    font-style: normal;
    font-weight: 400;
    line-height: 63.896px;
}
/* div#home-sec8 .carousel-item {
    border-radius: 10px;
    border: 2px solid #D9D9D9;
    width: 90%;
    margin: 0 auto !important;
    position: relative;
    padding: 58px 67px 76px 89px;
}
div#home-sec8 .carousel-item:hover {
    background: #01AA01;
    transition: all .3s ease;
}
div#home-sec8 .carousel-item:hover * {
    background: #01AA01;
    transition: all .3s ease;
} */
div#green {
    border-radius: 10px;
    border: 2px solid #D9D9D9;
    /* width: 90%; */
    margin: 0 auto !important;
    position: relative;
    padding: 58px 67px 76px 89px;
    margin: 0px 40px !important;
}
div#home-sec8 div#green:hover {
    background: #01AA01 !important;
    transition: all .3s ease;
}
div#home-sec8 div#green:hover * {
    color: #fff !important;
    transition: all .3s ease;
}
div#home-sec8 .carousel-item p img {
    position: absolute;
    left: -40px;
    border-radius: 0px 20px 0px 20px;
}
div#home-sec8 .carousel-item p {
    color: #636363;
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 35.04px; /* 146% */
    letter-spacing: -0.24px;
}
div#home-sec8 .carousel-item h3 {
    color: #636363;
    font-family: Montserrat;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px; /* 140% */
}
div#home-sec8 .carousel-item p:nth-child(2){
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 20px;
}
div#home-sec8 .carousel-item p:nth-child(4) {
    font-size: 15px !important;
}
.owl-theme[data-desktop-cols] .owl-dots .owl-dot span {
    border-radius: 9.24px;
    background: #656565;
}
.span_12.dark .owl-theme .owl-dots .owl-dot.active span {
    stroke-width: 2.64px;
    stroke: #01AA01 !important;
    background-color: #01AA01 !important;
    outline: 1px solid #01AA01 !important;
    padding: 2px;
    border: 3px solid #fff;
}
/* Section09 */
div#home-sec9 .vc_col-sm-6:nth-child(2) {
    padding: 80px 126px 65px 126px !important;
}
div#home-sec9 .heading-image {
    display: flex;
    align-items: flex-start;
}
div#home-sec9 .heading-image img {
    width: 19.462px;
    height: 19.462px;
    margin-top: -5px;
}
div#home-sec9 h4 {
    color: #212529;
    font-family: Montserrat;
    font-size: 11.846px;
    font-style: normal;
    font-weight: 500;
    line-height: 11.846px;
    letter-spacing: 4.632px;
    text-transform: uppercase;
}
div#home-sec9 h2 {
    color: #122620;
    font-family: Marcellus;
    font-size: 36.721px;
    font-style: normal;
    font-weight: 400;
    line-height: 49.041px;
}
div#home-sec9 .wpforms-field-container input{
    background: transparent;
}
textarea#wpforms-129-field_5{
    background: transparent !important;
}
input#wpforms-129-field_2, input#wpforms-129-field_4, textarea#wpforms-129-field_5 {
    border: none !important;
    border-bottom: 1px solid rgba(18, 38, 32, 0.20) !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field{
    padding: 25px 0 !important;
}
div#home-sec9 .wpforms-field-container input, textarea#wpforms-129-field_5 {
    background: transparent;
    color: #757575;
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    padding: 0px !important;
}
div#home-sec9 .wpforms-submit {
    background-image: url(/wp-content/uploads/2024/10/buttonimagedark.png);
    position: relative;
    display: inline-block;
    font-size: clamp(1rem, 1.8vw, 1.25rem);
    text-decoration: none;
    z-index: 1;
    color: #232323;
    font-family: Montserrat;
    font-size: 13.071px;
    font-style: normal;
    font-weight: 500;
    line-height: 13.071px;
    text-transform: uppercase;
    padding: 18px 60px 18px 74px !important;
    margin-top: 40px;
    cursor: pointer;
    background-repeat: no-repeat;
}
div#home-sec9 .wpforms-submit::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 60px;
    background-color: #232323;
    top: 50%;
    left: -20px;
    transform: translateY(-50%);
}
div#home-sec9 .wpforms-submit:hover {
    color: #2caa01;
    background-color: #232323 !important;
}
div#home-sec9 .wpforms-submit:hover::after {
    background-color: #2caa01; 
}

/* Footer */
div#main-footer{
    padding: 100px 370px 0px 360px !important;
}
div#footer-top-menu {
    display: flex;
    padding-bottom: 50px;
}
div#footer-top-menu::before{
    content: "";
    background-image: url(/wp-content/uploads/2024/10/Horizontol-Divider.png);
    width: 100%;
    height: 1px;
    position: absolute;
    z-index: 1;
    bottom: 230px;
    background-repeat: no-repeat;
}
/* div#footer-top-menu::after{
    content: "";
    background-image: url(/wp-content/uploads/2024/10/Vertical-Divider.png);
    width: 100%;
    height: 400px;
    position: absolute;
    z-index: 1;
    left: -90px;
    top: 10px;
    background-repeat: no-repeat;
} */
div#footer-top-menu ul li a, div#footer-bottom-menu ul li a{
    text-decoration: none !important;
    color: #fff !important;
    cursor: pointer;
}
div#footer-bottom-menu {
    display: flex;
    padding-bottom: 46px;
}
div#footer-top-menu div:nth-child(1), div#footer-top-menu div:nth-child(2), div#footer-bottom-menu div:nth-child(1), div#footer-bottom-menu div:nth-child(2) {
    margin-right: 160px !important;
    width: 140px !important;
}
div#social-icons ul {
    display: flex;
    align-items: center;
}
div#social-icons ul li {
    margin-right: 10px;
    list-style: none;
    margin-top: 30px;
}
div#social-icons ul li a {
    padding: 15px 10px 4px 10px;
    border: 1px solid rgba(255, 255, 255, 0.30);
}
div#social-icons img {
    width: 20px;
    cursor: pointer;
}
div#main-footer h4 {
    color: #FFF;
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 10px;
    letter-spacing: 3.91px;
    text-transform: uppercase;
}
div#main-footer ul {
    color: rgba(255, 255, 255, 0.70);
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    font-variant: small-caps;
    margin: 0px
}
div#main-footer ul li {
    list-style: none;
}
div#main-footer .footer-logo {
    cursor:pointer;
    width: 60%;
    margin-bottom: 20px;
    margin: auto;
    margin-left: -29px;
    margin-bottom: 15px;
}
div#main-footer div#footer-bottom-para {
    color: rgba(255, 255, 255, 0.90);
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    padding-bottom: 10px;
}
div#main-footer div#footer-bottom-para a {
    color: rgba(255, 255, 255, 0.90);
    font-family: Montserrat;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    padding-bottom: 8px;
    cursor: pointer !important;
}
div#main-footer .vc_col-sm-4::before {
    content: "";
    background-image: url(/wp-content/uploads/2024/10/Vertical-Divider.png);
    width: 1px;
    height: 355px;
    position: absolute;
    z-index: 1;
    right: 80px;
    top: 0px;
    background-repeat: no-repeat;
}
#loftloader-wrapper .loader-inner #loader {
    width: 100%;
}
#loader video {
    width: 100% !important;
    height:100% !important;
}
div#main-footer ul.iconlist img {
    width: 40px;
    height: 40px;
    object-fit: scale-down;
}
div#main-footer ul.iconlist {
    display: flex;
    flex-wrap: wrap;
    width: 70%;
}
#header-outer:not([data-header-resize="1"]):not([data-format=left-header]) #logo img {
    transform: scale(1.6);
}
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a {
    margin: 0 30px 0 30px;
}
#header-outer[data-full-width="true"] header > .container {
    padding: 0 100px 0 200px;
}
#page-header-bg h1 {
    font-family: Marcellus;
    font-size: 49.391px;
    font-style: normal;
    font-weight: 400;
    line-height: 68.044px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    color: #122620;
    font-family: Marcellus;
    font-size: 23px;
    font-weight: 400;
    line-height: 25px;
    max-width: 100%;
    height: 1.5em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 10px;
}
.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 600;
    line-height: 40.522px;
    text-align: left;
}
.woocommerce ul.products li.product .price ins .amount, .woocommerce ul.products li.product .price {
    color: #01AA01 !important;
    font-family: 'Montserrat';
    font-size: 20px;
    font-weight: 600;
    line-height: 40.522px;
    text-align: left;
}
.woocommerce .classic .product-wrap a.button, .woocommerce ul.products li.product.classic .button {
    font-family: 'Montserrat';
}
.woocommerce div.product div.images.woocommerce-product-gallery .product-slider img {
    width: auto;
    margin: auto;
}
.woocommerce div.product .product_title {
    color: #232323;
    font-family: Marcellus;
    font-size: 45px;
    font-weight: 400;
    line-height: 55px;
}
.woocommerce div.product .summary p.price {
    color: #01AA01;
    font-size: 30px;
    font-weight: 400;
    line-height: 30px;
    padding-bottom: 20px;
}
.woocommerce-product-details__short-description p {
    color: #232323;
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
    padding-bottom: 20px;
}
.woocommerce div.product form.cart .variations th {
    color: #000;
    font-size: 20px;
    padding-bottom: 20px;
}
.woocommerce div.product form.cart .variations select {
    border: 1px solid;
    font-size: 14px;
    color: #000;
}
.woocommerce-page button[type=submit].single_add_to_cart_button, body[data-form-submit=regular].woocommerce-page .container-wrap button[type=submit].single_add_to_cart_button {
    font-family: 'Montserrat';
}
div.product .woocommerce-tabs .full-width-content[data-tab-style*=fullwidth] ul.tabs {
    margin: 0;
}
/* ====================================================================== */
div#home-sec1 ul.iconlist {
    position: absolute;
    margin: 0;
    bottom: 159px;
    left: -100px;
}
div#home-sec1 ul.iconlist li img {
    width: 28px;
    height: 28px;
    object-fit: scale-down;
}
div#home-sec1 ul.iconlist li {
    list-style: none;
    padding-bottom: 18px;
}
.page-id-12 div#home-sec6 {
    padding-bottom: 94px !important;
}
.page-id-13 div#home-sec7 {
    margin-top: 0px !important;
}
div#main-footer ul.iconlist li {
    margin: 0 7px;
}



/* =============================================Responsive==================================== */
@media only screen and (min-width: 320px) and (max-width: 1000px){
div#home-sec1 {
    padding-bottom: 70px !important;
    padding: 0;
    padding-top: 40px !important;
}
#loader video {
    height: 100vh !important;
    object-fit: cover;
}   
#header-outer #top #mobile-cart-link i {
    color: #fff;
}
div#copy-wo {
    padding-top: 20px;
    padding-bottom: 20px;
}
div#home-sec1 .row_col_wrap_12.col.span_12.dark.left,div#home-sec2 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#home-sec1 .heading-image {justify-content: space-between;text-align: center;}
div#home-sec1 h1 {
    font-size: 20px;
    text-align: center;
    line-height: 1.3;
}
div#home-sec1 .home-main-image {
    margin-bottom: 0 !important;
    margin-top: 20px;
}
div#home-sec2 {
    padding: 0 !important;
    padding-top: 80px !important;
    padding-bottom: 40px !important;
}
div#home-sec2 .heading-image {
    justify-content: center;
}
div#home-sec2 h2 {
    font-size: 30px;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 10px;
}
p {
    font-size: 15px !important;
    text-align: center !important;
    width: 100% !important;
}
div#home-sec2 ul {
    display: block;
    margin: 0 auto;
    display: table;
    text-align: center;
}
div#home-sec2 ul li {
    margin: 0;
    font-size: 50px;
    margin-bottom: 10px;
    padding: 0 !important;
}
div#home-sec3 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
div#home-sec3 {
    padding-top: 0 !important;
}
div#home-sec3-inner {
    padding: 46px 0 !important;
    background-size: 100% 100% !important;
    border-radius: 20px !important;
}
div#home-sec4 {
    padding: 0 !important;
}
div#home-sec4 .row_col_wrap_12.col.span_12.dark.left {
    padding: 60px 20px 30px;
}
div#home-sec4 h3 {
    text-align: center;
}
div#home-sec4 p {
    padding-bottom: 35px;
}
div#home-sec5 {
    padding: 60px 20px 30px !important;
}
div#home-sec5 .heading-image {padding: 0 !important;}
div#home-sec5 h4 {text-align: center;margin: 0;}
div#home-sec5 h2 {
    font-size: 25px;
    text-align: center;
    line-height: 1.2;
    margin: 0;
}
div#home-sec5 div#leftleft {
    padding: 0;
}
div#home-sec5 p a {
    margin-top: 20px;
    margin-bottom: 20px;
}
div#home-sec5 .nectar-milestone {
    text-align: center;
    margin-bottom: 30px;
}
div#home-sec5 .nectar-milestone .subject {
    width: 100%;
    text-align: center;
}
div#home-sec5 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
div#home-sec5 .nectar-milestone .number,div#home-sec5 .nectar-milestone .number span {
    font-size: 38px !important;
    margin: 0;
}
div#staro-wo {
    padding: 0 !important;
}
div#home-sec6 {
    padding: 60px 20px 40px  !important;
}
div#home-sec6 h4 {
    margin: 0;
}
div#home-sec6 h2 {
    font-size: 29px;
    line-height: 1.3;
}
div#home-sec6 .vc_col-sm-3 {
    width: 100%;
    margin: 0;
    padding: 20px;
    margin-bottom: 20px;
    text-align: center;
}
div#home-sec6 h3 {
    font-size: 20px;
}
div#home-sec6 h5 {
    font-size: 30px;
    text-align: center;
    margin: 0;
}
div#home-sec7 {
    margin-top: 0 !important;
    padding: 60px 20px!important;
}
div#home-sec7 #left-padding {
    padding: 0 20px;
}
div#home-sec7 .heading-image {
    justify-content: center;
    padding-top: 40px;
}
div#home-sec7 h2 {
    font-size: 24px;
    text-align: center;
    line-height: 1.3;
    padding-bottom: 13px;
    margin: 0;
}
div#home-sec7 .column-image-bg {
    background-size: 100% 100% !important;
}
div#home-sec7 .toggles {
    padding: 0 20px !important;
}
div#home-sec7 p a {
    margin-bottom: 30px;
    margin-top: 10px;
}
h3.toggle-title a {
    padding: 20px 0!important;
}
div#home-sec8 {
    padding: 0px 20px 40px !important;
}
div#home-sec8 h2 {
    font-size: 26px;
    line-height: 1.3;
}
div#home-sec8 h2 br {
    display: none;
}
div#green {padding: 20px;margin: 0 10px !important;}
div#home-sec8 .carousel-item p img {
    left: 0;
    transform: scale(0.7);
    top: -40px;
}
div#home-sec8 .carousel-item h3 {
    font-size: 20px;
    text-align: center;
}
div#home-sec9 .vc_col-sm-6:nth-child(2) {
    padding: 60px 20px  !important;
    text-align: center;
}
div#home-sec9 .wpforms-submit {
    margin: 0;
}
div#home-sec9 .heading-image {
    justify-content: center;
}
div#home-sec9 h2 {
    font-size: 33px;
    line-height: 1.3;
    margin: 0;
}
div#main-footer {
    padding: 60px 20px 0 !important;
}
div#main-footer .footer-logo {
    margin: 0 auto;
    display: table;
    width: 50%;
    margin-bottom: 10px;
}
div#main-footer .vc_col-sm-4::before {
    display: none;
}
div#footer-top-menu {
    display: unset;
    text-align: center;
}
div#main-footer ul.iconlist {
    width: 100%;
    margin: 0 auto;
    display: table;
    text-align: center;
    margin-bottom: 30px;
}
div#main-footer ul.iconlist li {
    display: inline-block;
}
div#footer-top-menu div:nth-child(1), div#footer-top-menu div:nth-child(2), div#footer-bottom-menu div:nth-child(1), div#footer-bottom-menu div:nth-child(2) {width: unset;margin: 0 auto !important;display: table;text-align: center !important;}
div#main-footer h4 {
    padding: 20px 0;
    margin: 0;
}
div#footer-bottom-menu {
    display: unset;
    text-align: center;
}
div#home-sec1 ul.iconlist {
    display: none;
}
div#main-footer .row-bg.viewport-desktop.using-image {background-size: 100% 100% !important;}
div#footer-top-menu::before {
    display: none;
}
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container>.menu>li a {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.3;
}   
.page-id-14 div#home-sec8 {
    padding-top: 60px !important;
}   
}
/* ======================================================================================= */
@media only screen and (min-width: 1024px) and (max-width: 1300px){
#header-outer[data-full-width="true"] header > .container {
    padding: 0 39px;
}
div#header-outer span.menu-title-text {
    font-size: 15px;
}
#header-outer[data-lhe=animated_underline] #top nav>ul>li>a {
    padding: 0 !important;
    margin: 0 10px !important;
}
div#header-outer li#menu-item-49 span#number {
    font-size: 15px;
}
body.material #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons {
    margin: 0 !important;
}
#header-outer[data-lhe=animated_underline] #top nav>ul>li#menu-item-49>a {
    margin-left: 26px !important;
}
#header-outer[data-format=centered-menu] #top .span_9 nav .sf-menu:not(.buttons) {
    position: relative;
    left: -60px;
}   
div#home-sec1 {
    padding-left: 80px;
    padding-top: 60px !important;
    padding-bottom: 100px !important;
}
div#home-sec1 h1 {
    font-size: 25px;
    line-height: 1.4;
    width: 90%;
}
div#home-sec1 ul.iconlist {
    left: -60px;
    bottom: -88px;
}
div#home-sec2 {
    padding: 60px 30px !important;
}
div#home-sec2 h2 {
    font-size: 44px;
}
div#home-sec3 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#home-sec3-inner {
    background-size: 100% 100% !important;
}
div#home-sec4 {
    padding: 60px 30px !important;
}
div#home-sec4 h3 {
    font-size: 22px;
    padding-bottom: 10px;
}
div#home-sec4 p {
    font-size: 16px;
    line-height: 1.6;
    width: 95%;
}
div#home-sec5 {
    padding: 60px 30px !important;
}
div#home-sec5 h2 {
    font-size: 37px;
}
div#home-sec5 .nectar-milestone .subject {font-size: 15px;}
div#staro-wo {
    padding-top: 30px !important;
}
div#home-sec6 {
    padding: 60px 30px !important;
}
div#home-sec6 .vc_col-sm-3 {
    width: 22%;
    margin: 0 10px;
    padding: 11px;
}
div#home-sec7 {
    margin-top: 0 !important;
    padding: 0px 0px !important;
}
div#home-sec6 h5 {
    padding-top: 40px;
    font-size: 50px;
}
div#home-sec6 .vc_col-sm-3 p br {
    display: none;
}
div#home-sec6 .vc_col-sm-3 p {
    font-size: 15px;
    padding-bottom: 15px;
}
div#home-sec6 .vc_col-sm-3 h3 {
    font-size: 18px;
    margin: 0;
}
div#home-sec6 .vc_col-sm-3 img {
    height: 200px;
    object-fit: contain;
    width: 100%;
}
div#home-sec7 #left-padding {
    padding: 0 20px;
    margin-bottom: 0;
}
div#home-sec7 .toggles {
    padding: 0 20px !important;
}
div#home-sec7 p a {
    margin: 0;
    margin-bottom: 30px;
}
div#home-sec7 .heading-image {
    padding-top: 60px;
}
div#home-sec7 h2 {
    font-size: 30px;
}
h3.toggle-title a {
    padding: 20px 0 !important;
}
div#home-sec7 p {
    font-size: 15px;
    padding: 0;
}
div#home-sec8 {
    padding: 60px 30px !important;
}
div#green {
    width: 90%;
    padding: 20px;
}
div#home-sec8 .carousel-item p img {
    transform: scale(0.7);
    top: -30px;
}
div#home-sec8 .carousel-item p {
    font-size: 19px;
}
div#home-sec8 h2 {
    font-size: 60px;
}
div#home-sec9 .vc_col-sm-6:nth-child(2) {
    padding: 60px 30px 40px !important;
}
div#home-sec9 .wpforms-submit {
    margin: 0;
}
div.wpforms-container-full .wpforms-form .wpforms-field {
    padding: 20px 0 !important;
}
div#home-sec9 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin: 0;
}
div#home-sec9 div#wpforms-129 {
    margin: 0 !important;
}
div#main-footer {
    padding: 60px 30px !important;
}
div#footer-top-menu div:nth-child(1), div#footer-top-menu div:nth-child(2), div#footer-bottom-menu div:nth-child(1), div#footer-bottom-menu div:nth-child(2) {
    width: 37% !important;
    margin: 0 !important;
}
div#main-footer .footer-logo {
    margin: 0 auto;
    width: 60%;
    margin-bottom: 20px;
}
}
/* ====================================================================== */
/* ======================================================================================= */
@media only screen and (min-width: 1301px) and (max-width: 1600px){
#header-outer[data-full-width="true"] header > .container {
    padding: 0 39px;
}
div#header-outer span.menu-title-text {
    font-size: 18px;
}
#header-outer[data-lhe=animated_underline] #top nav>ul>li>a {
    padding: 0 !important;
    margin: 0 14px !important;
}
div#header-outer li#menu-item-49 span#number {
    font-size: 18px;
}
body.material #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons {
    margin: 0 !important;
}
#header-outer[data-lhe=animated_underline] #top nav>ul>li#menu-item-49>a {
    margin-left: 26px !important;
}
#header-outer[data-format=centered-menu] #top .span_9 nav .sf-menu:not(.buttons) {
    position: relative;
    left: -60px;
}   
div#home-sec1 {
    padding-left: 80px;
    padding-top: 0 !important;
    padding-bottom: 0px !important;
}
div#home-sec1 h1 {
    font-size: 30px;
    line-height: 1.4;
    width: 90%;
}
div#home-sec1 ul.iconlist {
    left: -60px;
    bottom: 40px;
}
div#home-sec2 {
    padding: 60px 30px !important;
}
div#home-sec2 h2 {
    font-size: 55px;
}
div#home-sec3 .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 80px;
}
div#home-sec3-inner {
    background-size: 100% 100% !important;
}
div#home-sec4 {
    padding: 60px 30px !important;
}
div#home-sec4 h3 {
    font-size: 22px;
    padding-bottom: 10px;
}
div#home-sec4 p {
    font-size: 16px;
    line-height: 1.6;
    width: 95%;
}
div#home-sec5 {
    padding: 60px 30px !important;
}
div#home-sec5 h2 {
    font-size: 37px;
}
div#home-sec5 .nectar-milestone .subject {font-size: 15px;}
div#staro-wo {
    padding-top: 30px !important;
}
div#home-sec6 {
    padding: 60px 30px !important;
}
div#home-sec6 .vc_col-sm-3 {
    margin: 0 10px;
    padding: 11px;
}
div#home-sec7 {
    margin-top: 0 !important;
    padding: 0px 0px !important;
}
div#home-sec6 h5 {
    padding-top: 40px;
    font-size: 50px;
}
div#home-sec6 .vc_col-sm-3 p br {
    display: none;
}
div#home-sec6 .vc_col-sm-3 p {
    font-size: 15px;
    padding-bottom: 15px;
}
div#home-sec6 .vc_col-sm-3 h3 {
    font-size: 20px;
    margin: 0;
}
div#home-sec6 .vc_col-sm-3 img {
    height: 200px;
    object-fit: contain;
    width: 100%;
}
div#home-sec7 #left-padding {
    padding: 0 20px;
    margin-bottom: 0;
}
div#home-sec7 .toggles {
    padding: 0 20px !important;
}
div#home-sec7 p a {
    margin: 0;
    margin-bottom: 30px;
}
div#home-sec7 .heading-image {
    padding-top: 40px;
}
div#home-sec7 h2 {
    font-size: 42px;
}
h3.toggle-title a {
    padding: 20px 0 !important;
}
div#home-sec7 p {
    padding: 0;
}
div#home-sec8 {
    padding: 60px 30px !important;
}
div#green {
    width: 90%;
    padding: 20px;
}
div#home-sec8 .carousel-item p img {
    transform: scale(0.7);
    top: -30px;
}
div#home-sec8 .carousel-item p {
    font-size: 19px;
}
div#home-sec8 h2 {
    font-size: 60px;
}
div#home-sec9 .vc_col-sm-6:nth-child(2) {
    padding: 60px 30px 40px !important;
}
div#home-sec9 .wpforms-submit {
    margin: 0;
}
div.wpforms-container-full .wpforms-form .wpforms-field {
    padding: 20px 0 !important;
}
div#home-sec9 .wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin: 0;
}
div#home-sec9 div#wpforms-129 {
    margin: 0 !important;
}
div#main-footer {
    padding: 60px 30px !important;
}
div#footer-top-menu div:nth-child(1), div#footer-top-menu div:nth-child(2), div#footer-bottom-menu div:nth-child(1), div#footer-bottom-menu div:nth-child(2) {
    width: 37% !important;
    margin: 0 !important;
}
div#main-footer .footer-logo {
    margin: 0 auto;
    width: 60%;
    margin-bottom: 20px;
}
div#home-sec1 .home-main-image {
    margin: 0 !important;
}
    
}